
CREATE TABLE [dbo].[MIG_EO_EXT_CMNT](
	[ZZ_ID] [int] NOT NULL,
	[EO_ID] [varchar](30) NOT NULL,
	[ROUTE_ID] [varchar](30) NOT NULL,
	[STEP_ID] [varchar](15) NOT NULL,
	[DSET_KEY] [varchar](40) NOT NULL,
	[REVISION] [varchar](6) NOT NULL,
	[COMMENT_ID] [varchar](32) NOT NULL,
	[COMMENT_DATE] [int] NOT NULL,
	[COMMENT_TIME] [int] NOT NULL,
	[USER_NAME] [varchar](20) NOT NULL,
	[UPDATED_ON] [datetime2](7) NOT NULL,
	[TEXT_COMMENT] [varchar](1500) NOT NULL,
 CONSTRAINT [PK_MIG_EO_EXT_CMNT_IDX] PRIMARY KEY CLUSTERED 
(
	[EO_ID] ASC,
	[ROUTE_ID] ASC,
	[STEP_ID] ASC,
	[DSET_KEY] ASC,
	[REVISION] ASC,
	[COMMENT_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]


CREATE UNIQUE NONCLUSTERED INDEX [PK_MIG_EO_EXT_CMNT_IDX1] ON [dbo].[MIG_EO_EXT_CMNT]
(
	[COMMENT_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]

CREATE UNIQUE NONCLUSTERED INDEX [PK_MIG_EO_EXT_CMNT_IDX2] ON [dbo].[MIG_EO_EXT_CMNT]
(
	[ZZ_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]

